<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="tooltips.js"></script><script src="fbs.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="fbsel" class="pgRef"><table cellspacing="0" cellpadding="0" border="0" width="90%" align="center"><tr>
<td width="33%" valign="center" align="left"></td>
<td width="33%" valign="center" align="center"><form name="fbopt"><select onchange="javascript:showFB(document.fbopt.fbType.options[document.fbopt.fbType.options.selectedIndex].value)" name="fbType"><option value="FB1">FB1</option>
<option value="FB2" selected>FB2</option>
<option value="FB3">FB3</option>
<option value="FB4">FB4</option></select></form></td>
<td width="33%" valign="center" align="right"></td>
</tr></table></span><div><span id="fbdata" class="pgRef"><table align="center" width="90%" border="1" cellpadding="0" cellspacing="0">
<tr class="pgHeader">
<th width="10%">Signal Name</th>
<th width="10%">Total Product Terms</th>
<th width="30%">Product Terms</th>
<th width="10%">Location</th>
<th width="10%">Power Mode</th>
<th width="10%">Pin Number</th>
<th width="10%">PinType</th>
<th width="10%">Pin Use</th>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC1</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('Display1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;1&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_2_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">2_1</a>
</td>
<td align="center" width="10%">MC2</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">35</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC3</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC4</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC5</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">36</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('Display4_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;4&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_6_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">6_1</a>
</td>
<td align="center" width="10%">MC6</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">37</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC7</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC8</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">38</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC9</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">39</td>
<td width="8%" align="center">I/O/GSR</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC10</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC11</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">40</td>
<td width="8%" align="center">I/O/GTS2</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC12</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC13</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC14</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">42</td>
<td width="8%" align="center">I/O/GTS1</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('Display5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;5&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB2_15_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_1</a>
</td>
<td align="center" width="10%">MC15</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">43</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC16</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC17</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">44</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC18</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
</table></span></div>
<div id="tipBox"></div>
<br><span id="fbsiguse" class="pgRef"><b>Signals Used By Logic in Function Block</b><br><ol><li><a href="Javascript:showEqn('U4B_Out')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">U4B_Out</a></li></ol></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="center"><table align="center" width="90%" border="0" cellpadding="0" cellspacing="0"><tr><td width="100%" align="center">
<input type="button" onclick="javascript:showFB('FB1')" onmouseover="window.status='show previous Function Block'; return true;" onmouseout="window.status=''" value="prev">
                    
                  <input type="button" onclick="javascript:showFB('FB3')" onmouseover="window.status='show next Function Block'; return true;" onmouseout="window.status=''" value="next">
</td></tr></table></td>
<td align="right">
<input type="button" onclick="javascript:showLegend('logiclegend.htm')" onmouseover="window.status='show Legend'; return true;" onmouseout="window.status=''" value="legend"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page">
</td>
</tr></table></span></form>
</body>
</html>
